Debian Bug report logs - #293244
ITP: stegsnow -- Steganography using ASCII files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Tue, 1 Feb 2005 23:18:01 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: wishlist

Fixed in version stegsnow/20130616-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#293244; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: stego-snow -- Steganography using ASCII files.
Date: Wed, 02 Feb 2005 01:03:16 +0200
Package: wnpp
Severity: wishlist


* Package name    : stego-snow
  Version         : x.y.z
  Upstream Author : atthew Kwan <mkwan@darkside.com.au>
* URL             : http://www.darkside.com.au/snow/
* License         : Other(*)
  Description     : Steganography using ASCII files.

(Include the long description here.)

The snow source code and the algorithms contained within it are free
for non-commercial use. Licences for commercial single-customer
applications will usually be granted free of charge, but contact the
author for confirmation. 

Notes:

(*)As of 29 May 1999 the source code has changed from being public
domain to being free for non-commercial use. However, commercial users
are automatically granted a licence for any use of the snow code and
algorithms deployed before this date.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.9-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 293244-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 293244-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 08 Feb 2006 11:59:48 -0700
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 293244
thanks bts

Further comments on the work done in the bug sent to
293244@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anand Kumria <wildfire@progsoc.uts.edu.au> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#293244; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 293244@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 293244@bugs.debian.org
Subject: stego-snow -- Package available
Date: Mon, 12 Jun 2006 14:59:27 +0300
Package available, needs sponsor:

  http://sponsors.debian.net/viewpkg.php?id=218



Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 293244-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 293244-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Jun 2007 11:59:39 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 293244
 stop

Further comments on the work done in the bug sent to
293244@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 15 Jul 2007 07:28:42 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Fri, 14 Jun 2013 15:30:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: stegsnow -- Steganography using ASCII files' from 'ITP: stego-snow -- Steganography using ASCII files' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Fri, 14 Jun 2013 15:30:09 GMT) Full text and rfc822 format available.

Bug reopened Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 15 Jun 2013 07:15:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 10 Aug 2013 08:06:23 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Mon, 02 Sep 2013 00:03:04 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 00:03:04 GMT) Full text and rfc822 format available.

Message #47 received at 293244-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 293244-close@bugs.debian.org
Subject: Bug#293244: fixed in stegsnow 20130616-1
Date: Mon, 02 Sep 2013 00:00:26 +0000
Source: stegsnow
Source-Version: 20130616-1

We believe that the bug you reported is fixed in the latest version of
stegsnow, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 293244@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated stegsnow package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 26 Jun 2013 11:36:40 +0300
Source: stegsnow
Binary: stegsnow
Architecture: source amd64
Version: 20130616-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 stegsnow   - steganography using ASCII files
Closes: 293244
Changes: 
 stegsnow (20130616-1) unstable; urgency=low
 .
   * Initial release (Closes: #293244).
Checksums-Sha1: 
 bfd9449d411e03e2fd9aa474d4fec4fc53eb8caf 1852 stegsnow_20130616-1.dsc
 b7cc0214d24cef44f50cd9069a0052f8dcd54176 16210 stegsnow_20130616.orig.tar.gz
 ee2eec4161e14eebfe75350f95d507a7c26026d6 5994 stegsnow_20130616-1.debian.tar.gz
 1da4d140bd47683ce7c69bc8a00aeaf462dd9b9d 14520 stegsnow_20130616-1_amd64.deb
Checksums-Sha256: 
 f63ceee5b120fa5ecde5f97be29504d7b76a087f6e9838b79f642a190820f62c 1852 stegsnow_20130616-1.dsc
 c0b71aa74ed628d121f81b1cd4ae07c2842c41cfbdf639b50291fc527c213865 16210 stegsnow_20130616.orig.tar.gz
 be343ea9fdab9470dd2cd83b511e71f63543fcba97426743d82c6c18458ac571 5994 stegsnow_20130616-1.debian.tar.gz
 af6c84307d4291f9e39c61403401c449dc4cfdccac2a2ae72b1b262531774968 14520 stegsnow_20130616-1_amd64.deb
Files: 
 53601c0f5989a0b04123c37ff69a3c86 1852 misc optional stegsnow_20130616-1.dsc
 be8a28b7fb6e2c751fde7c0cc8ae01ec 16210 misc optional stegsnow_20130616.orig.tar.gz
 be79f1f2546426b96140a54b58eac630 5994 misc optional stegsnow_20130616-1.debian.tar.gz
 c94c23c7087e7510c2acaaab02e2a863 14520 misc optional stegsnow_20130616-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSBdzMAAoJECHSBYmXSz6WTgUQAMsUwybg9ZYaqE+uZRNVJkSQ
/dQTwO40sDKKQposAyt1iiNhk1DgDThwbVnwbrKBKNRS1ukD2mU+dIRgynv4e+qQ
NWiZRgkl4vyjHoNzINGzUe5DETgHeVpb0+Iu+qF0t0Z+pxsPV0KC/HfWVxOHuA6F
aqCFqWDqMDQKFm4HHdUKKLUWqGdtkgyIq1dXI0XLqQ8Wg0bnQOrjYiVg5VSk0Cfp
fpy+nUJg7svdSxLJ4WV0Brni/LWLuNTLnv0dy7cfvOPfHGf1lGOZCJPWPYi0NPe4
xFc9Ogg+LEYvN82HkJgpT9USoe9kahdooHoqna3Y0S1GyK1qshfP1FwTdhe5b/l5
iycHttDL9pjGwAW0OsJM/JT4lda1sgZR6QIC4x+FBlbxZLKRJPjLATgKnSJZm7Tv
A50PR+9ot0l3iOo8tEDPEM5i3QmSKdv3l7zxRs/06OPUleZdNMoD9FYoumDzvSYc
itli/Tyj2GMR0OARLhYR+kNPCJPfco1fkgn3xl338LbVWZzTJ8HRyRCCFWmrqawH
G1zeOlc+f9TCq9ZCCr74TdhqhwtoXsrpYLdEAFeoRQ7sEKGvh9BB2cu4usHQWvFn
XjsxpHhCvqQepJD44A8R1dib+d/p0LhXYSY/qLmHMzeuSt3wo/DEkM+39a4IKLS8
dj5LcTL9b29AW0YU5LP3
=rKYS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:31:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:10:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.